/*****网站内页，全局栏目头颜色设置－开始******/
#innerbgcolor { background-color:#1c88ec;}
#ibrcolor { border-bottom:2px solid #1c88ec;}
#innercolor { color:#1c88ec;}

/**网站地图**/
#ibdser { border-bottom:2px solid #1c88ec;color:#1c88ec;}

/*****网站内页，全局栏目头颜色设置－结束******/

/*********不要删除上面的样式，内页公共样式*********/

/*********自己写的样式*********/
body{font: 14px/240% Microsoft YaHei;color:#333333; margin:0;background:url(../images/bg.jpg) repeat top center;}
.padnone{padding:0px;}

.container{width:1200px;}
/**在线客服、留言板**/
#footsub {background-color:#e3c000;}
.w_message {border: 1px solid #e3c000;}
#m_top,#m_mid,#m_bot,.kf_btn,.hyperlink_b,.hyperlink_a {background-color:#e3c000;}
.top_bg {border-top: 4px solid #e3c000;}
.relatedProduct .col-md-3 h3 {height: auto;} 
.d_label {font-size: 13px;}


/*********左侧*********/
#innercolor{color: #fff;}
#innerbgcolor{background-color: #fff;}
.sec-tit h5 i{color: #8fc20a;}
.sec-tit h2{background:#005db1;background-size: cover;width: 280px;height: 45px;display: block;line-height: 45px;padding-left: 15px;font-size: 16px;border-bottom: 0px solid #fff; -webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;}
.sec-tit h5{margin-top: -33px;}
.sec-tit h5 a{color: #fff;margin-right: 5px;}
.sec-tit h5 a:hover{background: #005db1;color: #fff; }
.sec-tit h5 a:hover i{color: #fff;}
.sec-marquee-c ul li{font-size: 14px;}
.sec-tit{height: 45px;line-height: 45px}
.page-l-clist li{background:#e8eced;height: 40px;line-height: 40px;color: #333;margin: 3px 0px;z-index: 1;border-bottom: 0px solid #ddd;}
.page-l-clist li:hover {background:#e3c000;height: 40px;line-height: 40px;color: #fff;}
.page-l-clist li a:hover {background: #e3c000;height: 40px;line-height: 40px;color: #fff;}
.page-l-clist{border: 1px solid #005db1;}
.left-news li h5 {line-height: 1;font-size: 14px;padding: 10px 0;}
.left-news li h5:hover{color: #005db1;}
.page-l-clist ul {padding: 10px;}
.page-l-clist li .layer2{left: 255px;}

.sec-tit.left-keyword-tit {display: none;}

.pagination>.active>span{background-color: #005db1;border-color: #005db1;}
.pagination>li>a{color: #005db1;}
/*********内页详情*********/
#ibrcolor {border-bottom: 1px solid #ccc;}
.page-content{font-size:14px;}

/*********内页产品*********/
.img-inner{height:220px;width: 300px;overflow: hidden;}
.img-inner img {height:220px;-moz-transition: .5s;  -webkit-transition: .5s;  -o-transition: .5s;transition:.5s;}
.img-inner img:hover{-moz-transform: scale(1.1);-webkit-transform: scale(1.1); -o-transform: scale(1.1);transform: scale(1.1);}
.img-inner:hover{border: 1px solid #005db1;overflow: hidden;}
.page-alist .col-md-4 a:hover h5{color: #005db1;}
.page-alist .col-md-4 h5 {height: 25px;line-height: 25px;overflow: hidden;font-size:15px;text-align:center;}
.page-alist .page-atit a:hover , .page-alist .col-md-4 h5:hover{color: #005db1;}
/*********内页新闻*********/
.page-alist .page-adate{color: #fff; background: #005db1;}
.page-alist .page-adate{width: 70px;}
.page-alist .page-adate h3{font-size: 20px;}
.page-alist .page-atit p{color: #555;font-size: 13px;}	
h4{font-size: 15px;}


/*********头部样式*********/
.top{background:url(../images/top_bg.jpg) repeat top center;}
.hykw p {line-height:32px;color: #666;margin: 0px;}
.sitexml{line-height:32px;color: #666;}
.sitexml a:hover{color: #2d820b;}
.header{height:120px;background:url(../images/hd_bg.jpg) no-repeat top center;}
.xs-logo{width:70%;}
.in_all{overflow:hidden;width: 25%;margin-top: 18px;}
.pull_all{padding-top: 0px;height: 120px;width: 1200px;}
.pull_all img {float: left;}
.pull_all p {color:#333;font-size:16px;line-height: 30px;margin-top: 30px;float: left;letter-spacing:1px}
.pull_all p span{color:#88d236;font-weight: bold;}
.pull_all .imseg { margin:12px 0 0 40px;}
.in_all span{font-size:25px;color:#005db1;letter-spacing:1px;display:block; font-weight:bold;}
.in_all p{color:#444;font-size:15px;margin: 0 ;line-height: 28px;margin-top: 10px;padding-right:25px;}

/*********导航样式*********/



/*搜索*/
.rowlist { height: 60px;box-shadow: 1px 1px 8px #d9d9d9;background: #f8f8f8;}
.rowlist .lae {font-size: 14px; height:60px; line-height:60px;}
.rowlist .lae .col-md-3 { padding:0; }
.rowlist .col-md-9.main i.fa{font-size: 20px;color:#005db1;}
.rowlist .col-md-9.main p span {margin-left:6px; }
.rowlist .col-md-9.main p span a {padding-left: 10px;}
.rowlist .col-md-9.main p span a:hover {color:#005db1;}
.nsearch, .searchbox .keywords,.submit { float:left;}
.nsearch { margin-top:6px;}
.searchbox .keywords { height:35px; line-height:35px;border:1px solid #005db1; margin-top:13px; width: 230px;border-top-left-radius:20px;border-bottom-left-radius:20px;}
.nsearch select { height:35px; line-height:35px;}
.submit { margin:13px 0 0 0px; width:50px; height:35px; line-height:31px; background:#005db1; border:none; color:#fff;border-top-right-radius:20px;border-bottom-right-radius:20px;}
.rowlist .lae .col-md-11 {line-height:47px;}




/*********首页样式*********/

/*产品展示标题*/
.row_lt {background: url(../images/pro_bg.jpg) repeat bottom center;padding: 30px 0px;}
.pro_tit{height:55px;width:100%;border:1px solid #e4e2e2;margin-top: 15px;background: #fff;}
.pro_tit h2{margin:0px; line-height:53px;font-size:24px;padding-left:10px;color:#005db1;}
.pro_tit a{font-size:15px;padding-right:10px;color:#666;text-transform:Uppercase;line-height:53px;}
.pro_tit a:hover{color:#ff8a00;}

.porcer{width:100%;}
.porcer .pobt {margin-top: 15px; padding: 14px 22px 0px;background: url(../images/fl_bg.jpg) no-repeat top center #005db1;}
.porcer .pocconent {border: 10px solid #005db1;padding-bottom: 0px;border-top:0px ;background: #005db1;}
.porcer .pobt span{margin-bottom:0px; line-height: 45px;}
.porcer .pobt h2{width: 100%;color: #fff;text-align: center;}
.porcer .pobt p{color: #fff;text-align: center;text-transform: uppercase;position:relative;padding-bottom:10px;}
.porcer .pobt p:before{content: " ";width: 20px;height: 2px;display: block;background: #fff;position: absolute;top: 13px;left: 0px;}
.porcer .pobt p:after{content: " ";width: 20px;height: 2px;display: block;background: #fff;position: absolute;top: 13px;right: 0px;}

.portab .item .ar_2 {background: rgba(255, 255, 255, 0); color:#000;font-size:15px;}
.portab .item .ar_1:hover .img-auto {border: 1px solid #3599d7;}
.portab {margin-top:15px;}
.portab .item .ar_1 .img-auto {height: 225px;}
.porcer .pocconent ul.productList {padding: 10px 10px 5px;background: #fff;border-radius:10px;}
.porcer .pocconent ul li {background:#e6e6e6;border-bottom: 0px solid rgba(208, 208, 208, 0);margin-bottom: 5px;line-height: 40px;}
.porcer .pocconent ul li a { color: #333;font-size: 16px;}
.porcer .pocconent ul li:hover {background:#e3c000;line-height: 40px;color:#fff;}
.porcer .pocconent ul li:hover a {color: #fff;}
.porcer .pocconent ul li.sy_layer1 {z-index: 1;font-size: 14px;padding: 0px 15px;overflow: hidden;text-overflowrflow:ellipsis;white-space: nowrap;}

/*产品展示图片*/
.row_lt .portab { padding-top:10px;}
.row_lt .portab .item {margin-bottom: 30px;-moz-transition: .5s;-webkit-transition: .5s;-o-transition: .5s;transition:.5s;}
.row_lt .portab .item:hover{transform:translateY(-10px) !important;}
.row_lt .portab .item .ar_2{color: #333;font-size: 16px;background:#fff;height:45px;width: 268px;margin: 0px auto;}
.row_lt .portab .item:hover .ar_2{color: #005db1;}
.row_lt .portab .item .ar_2:hover{color: #005db1;}
.row_lt .portab .item .ar_1 .img-auto{height: 208px;border: 1px solid #fff;}
.row_lt .portab .item .ar_1 .img-auto:hover{border: 1px solid #fff;}
.row_lt .portab .item .ar_1 img{height: 208px; -moz-transition: .5s;  -webkit-transition: .5s;  -o-transition: .5s;transition:.5s;}
.row_lt .portab .item .ar_1 img:hover{-moz-transform: scale(1.1);-webkit-transform: scale(1.1); -o-transform: scale(1.1);transform: scale(1.1);}
 
.row_lt .portab .item {background: #fff;margin-bottom: 24px;transition:all .5s;box-shadow:0 5px 15px rgba(220, 220, 220, 0.8);border: 1px solid #ddd;}
.row_lt .portab .item:hover{transform:translateY(-10px) !important;box-shadow: 0 5px 15px rgba(200, 200, 200, 0.8);border: 1px solid #005db1;}

.row_lt .portab .item:hover .ar_2{background: #005db1;color:#fff;}



/*选择我们的理由*/
.ys_contact{background:#e8f6f6;padding-bottom:30px;}
.ys_contact .ys_t {background: url(../images/ys_t_bg.png) no-repeat top center;height:265px;}

.ys_1{padding:0px 40px 25px 0px;}
.ys_1 .r_top {padding-left: 135px;position: relative;margin:35px 0px 30px;}
.ys_1 .r_top span {display: block;width: 109px;height: 99px;padding-top: 30px;text-indent: 25px; background: url(../images/ic_bg1.png) no-repeat center top;color: #fff;font-size: 38px;font-weight: bold;position: absolute;left: 0;top: 0;font-style: italic;}
.ys_1 .r_top .p1 {font-size: 30px;color: #005db1;}
.ys_1 .r_top .p2 {font-size: 16px;color: #333;padding-bottom: 10px;border-bottom: 1px solid #93d3d3;}
.ys_1 .r_top .p3 {font-size: 13px;color: #ccc;margin-top: 3px;}
.ys_1 ul li {padding-left: 20px;line-height: 30px;margin-bottom: 10px;font-size: 15px;background: url(../images/li_icon.png) no-repeat left 15px;}

.ys_1 .embg {display: block;height: 4px;width: 960px;position: absolute;bottom: 0;background: url(../images/advbg03.png) repeat-x;}
.ys_1.fr .embg {left: 0;}
.ys_1.fl .embg {right: 0;}

.ys_1 .advtel {margin-top: 45px;padding-left: 45px;height: 48px;line-height: 48px;font-size: 18px;background: url(Img/Index/advtel.png) no-repeat left center;}
.ys_1 .advtel b {color: #005db1;}

.ys_img{padding:25px 0px; }
/*合作案例*/
.case_mian{padding:20px 0;}
.case_mian .tielse .tt {height:60px;line-height:60px;color:#005db1;font-size:30px;text-align: center;margin:0px;font-weight: bold;text-transform: uppercase;}
.case_mian .tielse .tt span{color: #000;font-weight: normal;padding-left: 5px;}
.case_mian .tielse .dc_x {height: 17px;background: url(../images/bts.png) no-repeat center center;}
.case_mian .tielse .ms{color: #444;font-size:16px;line-height: 50px;text-align: center;}

.walking { height: 260px !important;margin-top:30px;}
.str_wrap{ background: none;}
.walking .ar_1{height:260px;background: none;}
.walking .ar_1 .item {background:#fff;}
.walking .ar_1 .item img{height:220px;}
.walking .ar_1 p{background: none;color: #333;font-size: 15px;}
.lb_nr{margin-top: -15px;}
.str_wrap.str_active{background: none;}

.scienceBtn{margin-top:20px;}
.aboutusBtn{width: 150px;padding: 0;height: 40px;line-height: 40px;color: #fff;border-color: #005db1;background:#005db1;transition: transform .5s;-webkit-transition: -webkit-transform .5s;-moz-transition: -moz-transform .5s;}
.aboutusBtn:hover{color: #000;border-color: #ffff00;background:#ffff00;}


/*广告栏目*/
.gg_contact{background: url(../images/gg_bg.jpg) no-repeat center center;}
.gg_tt h2{font-size: 26px;font-weight: bold;color: #fff;margin: 0px;line-height: 55px;padding-top:45px;}
.gg_tt p{font-size: 15px;color: #fff;line-height: 30px;padding-bottom:15px;}

.zxrx{height:77px;padding-left:70px;background: url(../images/phone1.png) no-repeat center left;width: 275px;float:left;}
.zxrx span{font-size: 18px;color: #fff;float: left;line-height:25px; display:block;padding-top: 8px;}
.zxrx p{font-size: 26px;color: #ffff00;font-weight: bold;float: left;line-height: 36px;}

.more1 a {color:#0871c2;background-color:#fff;width:139px;height:42px;line-height:42px;display: block;text-align:center; font-size: 15px;margin:15px 0px 60px 105px;border-radius: 50px;float: left;-moz-transition: .5s;-webkit-transition: .5s;-o-transition: .5s;transition:.5s;}
.more1 a:hover {color:#000;background-color:#ffff00;display: block;}
.more1 a i.fa.fa-hand-o-left{font-size: 16px;padding-left:10px;}

/*关于我们*/
.gywm{width:100%;padding:0px 0px 20px;background: url(../images/select_back.jpg) repeat-x bottom center ;padding-top:35px; }
.gywm .tielse .tt {height:60px;line-height:60px;color:#005db1;font-size:30px;text-align: center;margin:0px;font-weight: bold;text-transform: uppercase;}
.gywm .tielse .tt span{color: #000;font-weight: normal;padding-left: 5px;}
.gywm .tielse .dc_x {height: 17px;background: url(../images/bts.png) no-repeat center center;}
.gywm .tielse .ms{color: #444;font-size:16px;line-height: 50px;text-align: center;}

.gysp{margin:20px 0px 0px;}
.gy_sub{margin-top:20px;background: url(../images/about.png) no-repeat top center ;}
.gy_title h1{text-align:left;padding: 26px 0px 0px 22px;font-size: 24px;color:#222;}
.gy_mian{font-size:15px;color:#333;line-height:42px;height: 168px;margin: 20px 15px;overflow: hidden;overflow-y: auto;padding: 0px 10px;}
.gy_mian::-webkit-scrollbar {width:3px;}
.gy_mian::-webkit-scrollbar-track {background-color:#ddd;-webkit-border-radius: 2em;-moz-border-radius: 2em;border-radius:2em;}
.gy_mian::-webkit-scrollbar-thumb {background-color:#005db1;-webkit-border-radius: 2em;-moz-border-radius: 2em;border-radius:2em;opacity: 0.5; }

.anniu a {color:#fff;background-color:#005db1;width:42px;height:42px;line-height:42px;display: block;text-align:center; font-size: 15px;margin:8px 65px 30px 0px;float: left;-moz-transition: .5s;-webkit-transition: .5s;-o-transition: .5s;transition:.5s;border-radius: 3px 3px 3px 3px;}
.anniu a:hover {background-color:#e3c000;}



/*合作案例*/
.xg_mian{padding:25px 0 30px;background:#eef7fe;}
.xg_mian .tielse .tt {height:60px;line-height:60px;color:#005db1;font-size:30px;text-align: center;margin:0px;font-weight: bold;text-transform: uppercase;}
.xg_mian .tielse .tt span{color: #000;font-weight: normal;padding-left: 5px;}
.xg_mian .tielse .dc_x {height: 17px;background: url(../images/bts.png) no-repeat center center;}
.xg_mian .tielse .ms{color: #444;font-size:16px;line-height: 50px;text-align: center;}

.xg_mian .carousel-indicators li{background-color: #999;}
.xg_mian .carousel-indicators .active{background-color: #ffff00;}
.xg_mian .carousel-indicators{bottom: -12px;}
.xg_mian .scienceBtn{margin-top:20px;}
.xg_mian .carousel{padding-top:20px;}
.xg_mian .carousel-control{width:7%;}
.xg_mian .carousel-control img{width:45px;height:auto;}
.xg_mian .carousel-inner{width: 85%;margin: 0 auto}
.xg_mian .carousel-inner .row{margin:0;}
.xg_mian .portab .item .ar_1:hover .img-auto {border:1px solid #005db1;}
.xg_mian .factoryCol{padding:0;}
.xg_mian .portab .item .ar_1 .img-auto{width: 100%;height: 235px;padding: 8px;}
.xg_mian .portab .item .ar_1 img{width:100%;height:100%;}
.xg_mian .portab .item{margin: 0 10px 10px 10px;}
.xg_mian .portab .item .ar_2 {height: 40px;line-height: 40px;background: transparent;color: #333;}

.scienceBtn{margin-top:20px;}
.aboutusBtn{width: 150px;padding: 0;height: 40px;line-height: 40px;color: #fff;border-color: #005db1;background:#005db1;transition: transform .5s;-webkit-transition: -webkit-transform .5s;-moz-transition: -moz-transform .5s;}
.aboutusBtn:hover{color: #000;border-color: #ffff00;background:#ffff00;}


/*新闻资讯*/
.new_mian{width:100%;padding:20px 0px 15px;}
.new_bg{background:#fff;padding-top:20px;}

.new_nr{transition: all .5s;}
.new_nr:hover{transform:translateY(-10px) !important;}


.zxtit01{ height: 46px;display: block;background: url(../images/wt_t.png) no-repeat bottom left ;}
.zxtit02{ height: 46px;display: block;background: url(../images/n_tit.png) no-repeat bottom left ;}
.zxtit01 h2{ height: 46px;width:160px; float: left;margin: 0px;text-align:center;}
.zxtit01 h2 a{color:#222; font-size: 20px;float: left;line-height: 42px;width:170px;text-align:center;font-weight:bold;}
.zxtit01 h2 img{width: 22px; height: 22px; margin-right: 10px; float: left;}
.zxtit01 span.tar01{width: 50px; height: 45px; display: block;  line-height: 45px;}
.zxtit01 span.tar01 a{color: #666; font-size: 14px; text-transform: uppercase;}
.zxtit01 span.tar01 a:hover{color:#f4a806;}


.ly_main{background: url(../images/ly_bg.jpg) no-repeat top left ;padding-left:0px;}
.ly_nr .yl_nr{background: #149fb3;}
.ly_nr .container .message {height: 370px;}
.ly_nr .mess_list .form-control {width: 98%;}
.ly_nr .container .message p.tit {font-size: 18px;font-weight: bold;padding: 25px 0 0 62px;}
.ly_nr .mess_list{padding-bottom: 0px;border-bottom:0px dotted #ccc;margin-bottom: 6px;}
.ly_nr #mess_main {padding:22% 8% 5% 40%;}
.mess_list .mess_title{width: 32%;}
.mess_list .mess_input , .mess_list .mess_textarea{width: 68%;}
.mess_list img{margin:6px 0px 0px;}

.news_3{padding: 0% 2%;}
.news_3 li{margin:0px;border-bottom: 1px #ddd dashed;}
.news_3 a{color:#333;font-size:16px;}
.news_3 .fl img {width: 90%;height: 120px;overflow: hidden;}
.news_3 span{color:#888;}
.news_3 p {width: 100%;height: 70px;line-height: 25px;overflow: hidden;color: #666;}

.news_1{background: none;padding: 0% 2%;}
.news_1 a{width: 62%;color: #666;font-weight: normal;height: 40px;font-size: 15px;padding-left: 15px;background:url(../images/li_icon.png) no-repeat center left;}
.news_1 span {color: #555;width: 30%;font-size: 13px;}
.news_1 li{border-bottom: 1px #ddd dashed;line-height: 40px;margin: 5px 0;}
.n_lb{margin-bottom: 40px;}



/*地图*/
#allmapmapcontact {margin:30px 0 0 0; height: 325px;}






/*友情链接*/
.links{background:url(../images/you.jpg) no-repeat top center;height:59px;padding-left:20px;margin:10px 0px 30px;color: #000;font-size: 18px;line-height:59px;}
.links a{color: #434343;font-size: 14px;line-height:59px;}
.links i.fa.fa-chain-broken {font-size: 22px;margin: 10px 6px;}



/*底部*/
/* .footers {background: url(../images/ft_bg.jpg) no-repeat top center;} */
.footers {background: #404040;}
.f_one{padding: 28px 0 23px;}
.lx p {color: #fff;font-size: 14px;line-height: 35px;}
.lx p .fa {padding-right: 10px;}
.footers .f1{margin-top: 15px;border-right: 1px solid #787878;width: 29%;padding: 12px 0px;}
.col-md-5.column.lx {width: 46%;padding: 0 0 0 45px;}
.footers .f3 {padding: 0 0 0 25px;margin-top: 10px;border-left: 1px solid #787878;}
.footers .f3 .ema_1{float: left;}
.footers .f3 .ema_1 img{ width:45%;}
.footers .f3 .ema_1 p{font-size:14px;color:#fff;text-align:center;margin: 13px 0 0px 14px;line-height: 35px;}
.footers .f1 h3{color: #fff;font-size: 30px;font-weight: bold;margin: 0;}
.footers .f1 img{margin: 15px 9px 0 0;}
.d-an a {color:#fff;border: 1px solid #787878;width:206px;height:37px;line-height:35px;display: block;text-align:center; font-size: 14px;margin: 0 0 8px 60px;border-radius: 4px;}
.d-an a:hover {color:#333;background-color:#ffff00;border-color:#ffff00;display: block;}

.f_two {background: #383838;border-top: 1px solid #686868;font-size: 14px;color: #c3c3c3;line-height: 50px;}
.copyright {font-size: 14px;color: #fff;}

.themain {line-height: 24px;}

	
@media (max-width: 768px) {
  .container {width: auto;} 
  .pull_all{width:auto;height: 60px;}
  .xs-logo {width: 90%;}
  .pull_all img {width: 100%;padding-top: 8px;}
  .displaynoen { display:none}
  .navbar-brand{padding:0px;}
/**手机导航的按钮 **/ 


  
  .iconlist{padding-top: 5px;}
  .iconlist li a .ficon{background:#005db1;}
  
   
  
  .row_lt{height:540px;overflow: hidden;padding: 0px 0px 10px;}
  .row_lt .row{margin: 10px auto 0;}  
  .row_lt .row .col-md-9{padding:0px;}
  .row_lt .portab .item .ar_1 .img-auto {height: 150px;}
  .pro_tit h2{font-size: 20px;}
  .portab .item .ar_2{font-size: 14px;}
  .row_lt .portab .item .ar_2{width: 100%;}
 
  .ys_contact .ys_t{background-size: 240%;height: 120px;}
  
  .ys_1 .r_top span{width: 60px;height: 55px;padding-top: 10px;text-indent: 13px;background-size: 100%;font-size: 24px;}
  .ys_1 .r_top{padding-left: 65px;}
  .ys_1 {padding: 0px 0px 0px 0px;}
  .ys_1 .r_top .p1{font-size: 20px;line-height: 20px;}
  .ys_1 .r_top .p2{font-size: 14px;padding-bottom: 5px;}
  .ys_img {padding: 0px 0px;}
  .ys_img img{width:100%;}
  .ys_1 ul li{font-size: 14px;}
  
  .gg_contact{padding-bottom:10px;}
  .gg_tt h2{font-size: 22px;line-height: 35px;padding-top: 30px;}
  .gg_tt p {font-size: 14px;line-height: 28px;padding-bottom: 0px;}
  .zxrx span{font-size: 16px;}
  .zxrx p{font-size: 24px;}
  .zxrx{background-size:20%;}
  
  .gywm .gysp{padding:0px 15px;}
  .gy_sub{background:none;}
  .gywm .tielse .tt{height: 50px;line-height: 50px;font-size: 24px;}
  .gywm .tielse .ms {font-size: 13px;line-height: 25px;padding-top: 10px;}
  .gy_mian{font-size: 14px;margin: 20px 0px;padding: 0px;line-height: 32px;height: 220px;overflow-y: hidden;}
  .anniu a{margin: 0px 142px 0px 0px;}

  
  .new_nr{padding:0px 15px 15px;}
  .zxtit01 h2 a{font-size: 18px;width: 160px;}
  .news_1 li{line-height: 30px;}
  .news_1 a{height: 30px;font-size: 13px;}

  


  
  
}



/*****内容区1200像素******/

.container_01 {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 768px) {
    .container,.container_01 {
        width:750px
    }
}
@media (min-width: 992px) {
    .container,.container_01 {
        width:970px
    }
}
@media (min-width: 1200px) {
    .container,.container_01 {
        width:1200px
    }
}
@media (min-width: 1440px) {
    .container_01 {
        width:1440px
    }
}



.bt{text-align: center;margin-bottom: 30px;}
.bt h3 {font-family: Microsoft JhengHei;font-size: 30px;line-height: 1;font-weight: bold;color: #000;margin-bottom: 5px;}
.bt h5 { font-size: 18px;line-height: 1;text-transform: capitalize;color: #aaa;}

@media (min-width: 992px) and (max-width: 1200px){
  
  .searchbox .keywords{width: 80%;}
  .submit{width: 20%;}

}
@media (max-width: 992px) {

  .bt{margin-bottom: 15px;}
  .bt h3{font-size: 24px;}
  .bt h5{font-size: 15px;}

}
@media (max-width: 767px){
  
  .bt img{width: 100%;}
  
}


.chanpin{padding: 50px 0;}

.cp-nav{text-align: center;margin-bottom: 30px;}
.cp-nav ul { display: flex;overflow: hidden;justify-content: center;flex-wrap: wrap;}
.cp-nav ul li{float: left;margin: 0 3px;}
.cp-nav ul li a { display: inline-block;font-size: 16px;line-height: 1;background: #005db1; color: #fff;padding: 12px 20px;}
.cp-nav ul li a:hover{background: #e3a700;}

.cp-cont{}
.cp-cont ul{overflow: hidden;}
.cp-cont ul li{float: left;width: 25%;padding: 0 10px;margin-bottom: 10px;}
.cp-cont ul li a{display: block;}
.cp-cont ul li a .cp-img{height: 260px;overflow: hidden;display: flex;align-items: center;}
.cp-cont ul li a .cp-img img{width: 100%;min-height: 100%;transition: all .5s;}
.cp-cont ul li a p {text-align: center;font-size: 17px; line-height: 1;padding: 10px 0;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}

.cp-cont ul li a:hover .cp-img img{transform: scale(1.1);}
.cp-cont ul li a:hover p{color: #005db1;}

@media (min-width: 1200px) and (max-width: 1440px){

  .cp-nav ul li a {padding: 10px 15px;font-size: 16px;}
  .cp-cont ul li a p{font-size: 16px;}
  .cp-cont ul li a .cp-img{height: 220px;}

}

@media (min-width: 992px) and (max-width: 1200px){

  
  .cp-nav ul li a{padding: 10px 9px;font-size: 14px;}
  
  .cp-cont ul li{padding: 0 8px;}
  .cp-cont ul li a .cp-img{height: 170px;}
  .cp-cont ul li a p{font-size: 15px;}

}
@media (max-width: 992px) {
  
  .chanpin {padding: 30px 0;}

  .cp-nav{margin-bottom: 15px;}
  .cp-nav ul li {margin: 2px 3px;}
  .cp-nav ul li a{font-size: 14px;}
  
  .cp-cont ul li {padding: 0 5px;margin-bottom: 6px;}
  .cp-cont ul li a .cp-img{height: 140px;}
  .cp-cont ul li a p{font-size: 13px;padding: 7px 0;}

}
@media (max-width: 767px){
  
  .cp-nav ul{display: block;padding: 0 10px;}
  .cp-nav ul li{margin: 0 0 5px;width: 50%;text-align: center;padding: 0 5px;}
  .cp-nav ul li a {font-size: 14px;display: block;}
  
  .cp-cont {padding: 0 10px;}
  .cp-cont ul li{width: 50%;}
  
}



.adv-bg{background: url(../images/adv-bg.jpg)no-repeat center;padding: 50px 0;}

.adv-txt{}
.adv-txt h3 { font-size: 22px;line-height: 1;color: #fff;letter-spacing: 1px;border-left: 4px solid #fbb63d;padding-left: 15px;}
.adv-txt h5 {font-size: 28px;line-height: 1; color: #fff;font-weight: bold;font-family: Microsoft JhengHei;letter-spacing: 0px;margin: 20px 0 7px;}
.adv-txt p { font-size: 15px;line-height: 1;color: #ffffffde;}
.adv-txt h2 {font-size: 24px;line-height: 1;margin-top: 20px;color: #fff;font-family: cursive;}
.adv-txt h2 span {border-bottom: 3px double #fff; display: inline-block;font-size: 36px;line-height: 1; font-weight: bold; font-family: fangsong;font-style: italic;}


@media (min-width: 992px) and (max-width: 1200px){


}
@media (max-width: 992px) {

  .adv-bg{padding: 30px 0;}
  .adv-txt {width: 85%;}
  .adv-txt h3{font-size: 20px;}
  .adv-txt h5{font-size: 24px;line-height: 1.3;}
  .adv-txt p{line-height: 1.5;}
  

}
@media (max-width: 767px){
  
  .adv-bg {background: url(../images/adv-bg.jpg)no-repeat center;background-size: auto 100%;padding: 30px 15px;}
  .adv-txt{width: 100%;}
  .adv-txt h3{font-size: 17px;padding-left: 10px;border-left: 3px solid #fbb63d;}
  .adv-txt h5{font-size: 20px;line-height: 1.2;text-align: center;margin: 20px 0 10px;}
  .adv-txt p {font-size: 13px; line-height: 1.3;color: #ffffffde;text-align: center;}
  .adv-txt h2{font-size: 20px;margin-top: 15px;text-align: center;}
  .adv-txt h2 span{font-size: 28px;}
  
}



.gywm{background: url(../images/gy-bg.jpg)no-repeat center top;padding: 80px 0;}
.gy-cont{}
.gy-nr{float: left;width: 50%;}
.gy-nr h3 {font-size: 26px;font-weight: bold;line-height: 1;color: #444;letter-spacing: 3px;}
.gy-nr h5 {font-size: 20px;line-height: 1;text-transform: uppercase;font-weight: bold;color: #aaa;margin: 8px 0 15px;}
.gy-nr h2 {font-family: Microsoft JhengHei; font-size: 30px;line-height: 1;font-weight: bold;color: #000; margin-bottom: 25px;}
.gy-nr .gy-txt{}
.gy-nr .gy-txt p {font-size: 15px;line-height: 1.7;color: #555;}
.gy-nr a { display: inline-block;font-size: 16px;line-height: 1;color: #fff;background: #005db1;padding: 13px 40px;border-radius: 3px;margin-top: 30px;transition: all .5s;position: relative;top: 0;}
.gy-nr a:hover{background: #fbb63d;top: -5px;}
.gy-img{float: right;width: 40%;position: relative;}
.gy-bor{border: 6px solid #005db1;width: 100%;height: 450px;}
.gy-img .carousel {position: absolute;top: 30px;right: 80px;width: 100%;box-shadow: 5px 5px 0 #75b2e8;}

.carousel-inner>.item>a>img, .carousel-inner>.item>img {line-height: 1;width: 100%;}

@media (min-width: 1200px) and (max-width: 1440px){


}

@media (min-width: 992px) and (max-width: 1200px){

  .gywm{padding: 50px 0;}
  
  .gy-nr h3{font-size: 22px;}
  .gy-nr h5{font-size: 16px;}
  .gy-nr h2{font-size: 26px;margin-bottom: 15px;}
  .gy-nr .gy-txt p { font-size: 14px;line-height: 1.5;}
  .gy-nr a{font-size: 14px;padding: 12px 35px;margin-top: 20px;}
  
  .gy-bor{height: 400px;}
  .gy-img .carousel{right: 30px;top: 40px;}
  .gy-img{width: 45%;}

}
@media (max-width: 992px) {

  .gywm{padding: 30px 0;}
  .gy-nr h3{font-size: 18px;}
  .gy-nr h5{font-size: 15px;margin: 5px 0 10px;}
  .gy-nr h2{font-size: 20px;margin-bottom: 15px;}
  .gy-nr .gy-txt p { font-size: 13px;line-height: 1.4;}
  .gy-nr a{font-size: 13px;padding: 11px 35px;margin-top: 20px;}
  
  .gy-img .carousel{right: 30px;}
  .gy-bor {border: 4px solid #005db1;height: 290px;}
  .gy-img{width: 45%;margin-top: 50px;}
  
}
@media (max-width: 767px){
  
  .gy-cont {padding: 0 15px;}
  
  .gy-img { margin-top: 0;float: none; width: 100%;height: 300px;}
  .gy-img .carousel {top: 20px;right: 2px;}
  .gy-nr { float: none; width: 100%; margin-top: 15px;}
  
}



/* 优势 */
.youshi{background: url(../images/ys-bg.jpg)no-repeat center bottom;}

.nav-tabs {border-bottom: none;}
.nav-tabs>li {float: left; width: 25%;text-align: center;margin: 0;}
.nav-tabs>li>a {margin-right: 0;line-height: 1;border: none;border-radius: 0;padding: 0;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {color: #fff;cursor: default;background: none;border: none;border-bottom-color: transparent;border-right: 1px solid rgb(255 255 255 / 50%);}
.nav-tabs>li>a:hover { border: none;background: none;border-right: 1px solid rgb(255 255 255 / 50%);}

.ys-nav{}
.ys-nav li{padding: 30px 0;}
.ys-nav li a{border-right: 1px solid rgb(255 255 255 / 50%);}
.ys-nav li:last-child a{border: none;}
.ys-nav li a img{width: 100px;}
.ys-nav li a h3 { font-size: 22px;line-height: 1;color: #fff;margin: 10px 0 6px;}
.ys-nav li a h5 { font-size: 16px;line-height: 1;color: rgb(255 255 255 / 50%);}
.ys-nav li a .fa {position: absolute;left: 0;width: 100%;font-size: 30px;line-height: 1;color: #fff;display: none;}

.nav-tabs>li.active>a .fa, .nav-tabs>li.active>a:focus .fa, .nav-tabs>li.active>a:hover .fa{display: block;}
.nav-tabs>li.active:last-child>a, .nav-tabs>li.active:last-child>a:focus, .nav-tabs>li.active:last-child>a:hover{border: none;}

.ys-nr{background: url(../images/ys-nr.png)repeat-y center;}

.ys-txt {padding: 30px 30px 50px 50px;float: left;width: 54%;}
.ys-txt h5 {font-family: Times New Roman;font-size: 30px;text-transform: uppercase;font-weight: bold;line-height: 1;color: #000;margin-bottom: 30px;}
.ys-txt h5 span {display: inline-block;font-size: 60px;line-height: 1;color: #fbb63d;}
.ys-txt h3 {font-size: 32px;line-height: 1;font-weight: bold;color: #000;}
.ys-txt h6 { font-size: 16px;line-height: 1;color: #888;margin: 10px 0 40px;}
.ys-txt .ys-c{height: 180px;}
.ys-txt .ys-c p { font-size: 16px;line-height: 1.5;color: #555;background: url(../images/dott.png)no-repeat top 7px left;background-size: 10px;padding-left: 15px;margin-bottom: 3px;}
.ys-txt .line{width: 100%;height: 1px;background: #bbb;position: relative;}
.ys-txt .line a {display: block;position: absolute; background: #000;color: #fff;font-size: 14px;line-height: 1;padding: 10px 40px;border-radius: 30px;top: -16px;right: 15px;transition: all .5s;}
.ys-txt .line a:hover{background: #fbb63d;}

.ys-dh{overflow: hidden;margin-top: 30px;}
.ys-dh img{float: left;width: 50px;}
.ys-dh h4 {float: left; margin-left: 10px;margin-top: 5px;}
.ys-dh h4 span { display: block; font-size: 30px;line-height: 1;color: #000;}

.ys-img {float: right;width: 45%;padding: 120px 0 60px;}
.ys-img img{width: 100%;}


@media (min-width: 992px) and (max-width: 1200px){

  .youshi {background: url(../images/ys-bg.jpg)no-repeat center bottom;}
  .ys-nav li a img {width: 80px;}
  .ys-nav li a h3{font-size: 20px;}
  .ys-nav li a h5{font-size: 12px;}
  
  .ys-txt .ys-c p{font-size: 14px;}
  .ys-txt{padding: 30px;}
  

}
@media (max-width: 992px) {

  .youshi { background: url(../images/ys-bg.jpg)no-repeat center top;background-size: 100% auto;}
  .ys-nav li a img {width: 70px;}
  .ys-nav li a h3{font-size: 17px;}
  .ys-nav li a h5{font-size: 12px;}
  
  .ys-txt {padding: 20px 20px 30px 10px;float: left;width: 54%;}
  .ys-txt h5{font-size: 24px;margin-bottom: 20px;}
  .ys-txt h5 span{font-size: 50px;}
  .ys-txt h3{font-size: 26px;}
  .ys-txt h6 {font-size: 14px;margin: 8px 0 25px;}
  .ys-txt .ys-c {height: 160px;}
  .ys-txt .ys-c p{font-size: 13px;line-height: 1.4;}
  .ys-txt .line a{font-size: 13px;}
  
  .ys-dh {margin-top: 15px;}
  .ys-dh img {width: 44px;}
  .ys-dh h4{font-size: 14px;}
  .ys-dh h4 span{font-size: 22px;margin-top: 2px;}
  
}
@media (max-width: 767px){
  
  .ys-nav li {padding: 10px 5px;width: 50%;}
  .ys-nav li a{display: block;overflow: hidden;}
  .ys-nav li a img {width: 40px;float: left;margin-right: 3px;}
  .ys-nav li a h3 { font-size: 15px;float: left;margin: 10px 0 5px;}
  .ys-nav li a .fa{font-size: 20px;bottom: 0;}
  .ys-nav li a h5 {display: none;}
  
  .ys-txt {float: none;width: 100%;padding: 10px 15px 20px;}
  .ys-txt h5 {font-size: 22px;margin-bottom: 15px;}
  .ys-txt h5 span {font-size: 44px;}
  .ys-txt h3 {font-size: 22px;}
  .ys-txt h6 {font-size: 14px;margin: 6px 0 20px;}
  .ys-img {float: none;width: 100%; padding: 0 15px 20px;}
  
  
  
}



/* 案例 */
.anli{padding: 50px 0;background: #f8f8f8;}

.al-bt{text-align: center;margin-bottom: 30px;}
.al-bt h3{}
.al-bt h5{}
.al-bt img{}

.al-cont .walking{height: 280px !important;margin: 0;}
.al-cont .walking .ar_1{width: 360px;height: 280px;}
.al-cont .walking .ar_1 .item{height: 280px;}
.al-cont .walking .ar_1 .item img{height: 100%;}
.al-cont .walking .ar_1 p{height: 40px;line-height: 40px;font-size: 16px;}
.al-btn{text-align: center;}
.al-cont .al-btn a { display: inline-block;font-size: 16px;line-height: 1;border: 1px solid #aaa; padding: 12px 40px; border-radius: 50px;margin-top: 50px;transition: all .5s;position: relative;top: 0;}
.al-cont .al-btn a:hover{background: #005db1;color: #fff;top: -5px;}

@media (min-width: 992px) and (max-width: 1200px){


}
@media (max-width: 992px) {

  .anli{padding: 30px 0;}
  .al-cont .walking {height: 190px !important;}
  .al-cont .walking .ar_1 { width: 230px;height: 190px;}
  .al-cont .walking .ar_1 .item {height: 190px;}
  .al-cont .al-btn a{font-size: 13px;margin-top: 25px;}

}
@media (max-width: 767px){
  
  
  
}




/* 新闻资讯 */
.xinw{padding: 50px 0;}


.xw-l{float: left;width: 58%;}
.xw-r{float: right;width: 40%;}

.xw-tit{overflow: hidden;margin-bottom: 20px;border-bottom: 1px solid #d3d3d3;}
.xw-tit h3 { float: left; font-size: 17px;line-height: 1;}
.xw-tit h3 img {height: 30px;margin-right: 5px;vertical-align: middle;}
.xw-tit a {float: right;display: inline-block;font-size: 14px;line-height: 1; color: #888;margin-top: 10px;font-style: italic;}
.xw-tit a:hover{color: #005db1;}

.xw-box{}
.xw-top { border-bottom: 1px solid #ddd;padding-bottom: 15px;margin-bottom: 10px;}
.xw-top a{display: block;overflow: hidden;}
.xw-top a .xw-img{float: left;width: 28%;height: 140px;overflow: hidden;display: flex;align-items: center;}
.xw-top a .xw-img img{width: 100%;min-height: 100%;}
.xw-top a .xw-txt{float: left;width: 72%;padding-left: 15px;}
.xw-top a .xw-txt h3 {font-size: 18px; line-height: 1; color: #333;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;margin-bottom: 10px;}
.xw-top a .xw-txt p { font-size: 13px; line-height: 1.3;color: #888;}
.xw-top a .xw-txt span { display: block; font-size: 14px;line-height: 1; color: #c70000;margin-top: 10px;}
.xw-top a .xw-txt h5 {font-size: 14px;line-height: 1; color: #888;text-align: right;padding-right: 10px;}
.xw-top a:hover .xw-txt h3{color: #005db1;}

.xw-list{}
.xw-list ul{}
.xw-list ul li{}
.xw-list ul li a{display: block;overflow: hidden;padding: 5px 0;}
.xw-list ul li a h3 {float: left;width: 85%;font-size: 15px;line-height: 1;color: #444;}
.xw-list ul li a h3 .fa { color: #e38f00; margin-right: 5px;font-size: 17px;line-height: 1;}
.xw-list ul li a h5 {float: right;width: 15%;text-align: right;font-size: 13px;line-height: 1;color: #888;}
.xw-list ul li a:hover h3{color: #005db1;}

.wt-box{}

.wt-box .wt-img{margin-bottom: 20px;}
.wt-box .wt-img img{width: 100%;}

.dowebok{height: 180px;}
.dowebok a{display: block;margin-bottom: 10px;}
.dowebok a h3 { font-size: 15px;line-height: 1;color: #333;margin-bottom: 6px;}
.dowebok a h3 span {margin-right: 5px;display: inline-block;color: #e40000;font-size: 14px;line-height: 1;}
.dowebok a p { font-size: 13px;line-height: 1.3;color: #888;}
.dowebok a p span {margin-right: 5px;display: inline-block;color: #0051e4;font-size: 14px;line-height: 1;}
.str_move{padding: 0;}



@media (min-width: 992px) and (max-width: 1200px){


}
@media (max-width: 992px) {

  .xinw {padding: 30px 0;}
  .xw-top a .xw-img{width: 35%;height: 120px;}
  .xw-top a .xw-txt {width: 65%;padding-left: 10px;}
  .xw-top a .xw-txt h3{font-size: 16px;margin-bottom: 6px;}
  .xw-top a .xw-txt p {  font-size: 12px;line-height: 1.3;color: #888; height: 4em;overflow: hidden;}
  .xw-top a .xw-txt span{font-size: 12px;margin-top: 7px;}
  .xw-top a .xw-txt h5{font-size: 12px;}
  .xw-top {padding-bottom: 10px;margin-bottom: 5px;}
  .xw-list ul li a h3{width: 80%;font-size: 13px;}
  .xw-list ul li a h5{width: 20%;font-size: 12px;}
  
  .dowebok a h3{font-size: 14px;}
  .dowebok a p{font-size: 12px;}
  .dowebok a h3 span,.dowebok a p spanfont-size: 13px;{}
  .wt-box .wt-img {margin-bottom: 10px;}
  .dowebok {height: 200px;}
  
  
}
@media (max-width: 767px){
  
  .xw-l{float: none;width: 100%;padding: 0 15px;margin-bottom: 20px;}
  .xw-top a .xw-img {height: 100px;}
  .xw-r{float: none;width: 100%;padding: 0 15px;}
  
}


.liuyan{background: url(../images/ly-bg.jpg)no-repeat center top;padding: 60px 0 30px;}

.ly-bt{text-align: center;margin-bottom: 50px;}
.ly-bt h3 {font-size: 34px;line-height: 1;font-weight: bold;color: #fff;letter-spacing: 3px;margin-bottom: 20px;}
.ly-bt h5 {font-size: 17px;line-height: 1;color: rgb(255 255 255 / 70%);margin-bottom: 10px;}
.ly-bt p{}
.ly-bt p span {display: inline-block;font-size: 18px;line-height: 1;color: #fff;margin: 0 10px;}
.ly-bt p span .fa{margin-right: 5px;}

.ly-nr { background: #fff url(../images/ly-cont.jpg)no-repeat right bottom;padding: 50px 30px;box-shadow: 1px 1px 5px #bbb;border-radius: 10px;overflow: hidden;}

.ly-txt{float: left;width: 50%;position: relative;height: 350px;padding-left: 20px;}
.ly-txt h3 {font-size: 24px; line-height: 1;color: #000;}
.ly-txt h4 {font-size: 24px;line-height: 1;color: #005db1;margin-top: 10px;}
.ly-txt p {margin-top: 40px; font-size: 16px;line-height: 1;color: #666;}
.ly-txt p span { display: block;font-size: 30px; line-height: 1;font-weight: bold;color: #005db1;font-family: fantasy;letter-spacing: 2px;margin-top: 8px;font-style: italic;}
.ly-txt img{width: 75%;position: absolute;right: 0;bottom: -50px;}
.mess-box{float: right;width: 50%;}

.ly-nr .mess_list {overflow: hidden; margin-bottom: 15px; border-bottom: none;padding-bottom: 15px;}
.ly-nr .mess_list .mess_title { width: 20%; font-size: 14px; text-align: right; line-height: 35px;float: left;}
.ly-nr .mess_list .mess_input { width: 70%;float: left;}
.ly-nr .mess_list .mess_textarea { width: 70%;float: left;}
.ly-nr .mess_list .form-control {width: 100%; height: 40px;}
.ly-nr .mess_list textarea.form-control{height: auto;width: 100%;}

.ly-nr .mess_submit{margin-left: 20%;}
.ly-nr .mess_submit input[type=button] { background: #016dc0;  color: #fff; font-size: 15px;  line-height: 1; border-radius: 2px;padding: 12px 50px;}
.ly-nr .mess_submit input[type=button]:hover{background: #f68911;}




@media (min-width: 992px) and (max-width: 1200px){


}
@media (max-width: 992px) {
  
  .liuyan{padding: 40px 0 30px;}
  .ly-bt {margin-bottom: 30px;}
  .ly-bt h5{font-size: 15px;}
  .ly-bt h3{font-size: 26px;margin-bottom: 10px;}
  .ly-bt p span{font-size: 15px;}

  .ly-txt{padding-left: 0;}
  .ly-txt h3{font-size: 20px;}
  .ly-txt h4{font-size: 20px;}
  .ly-txt p{margin-top: 30px;font-size: 14px;}
  .ly-txt p span{font-size: 26px;}
  .ly-txt{height: 260px;}
  
  .ly-nr{padding: 30px;}
  .ly-nr .mess_list .mess_title{width: 25%;font-size: 13px;}
  .ly-nr .mess_list{margin-bottom: 0;}

  .ly-nr .mess_submit {margin-left: 25%;}
  
}
@media (max-width: 767px){
  
  .ly-bt h3{font-size: 22px;}
  .ly-bt h5 {font-size: 13px;}
  .ly-bt p span {font-size: 14px;margin: 0 2px;}
  .ly-bt p span .fa {margin-right: 2px;}
  .ly-bt p {line-height: 1;}
  
  .ly-nr {padding: 20px;}
  .ly-txt { height: 190px;float: none;width: 100%;}
  
  .ly-txt h3 {font-size: 16px;}
  .ly-txt h4 {font-size: 18px;margin-top: 6px;}
  .ly-txt p { margin-top: 20px;font-size: 13px;}
  .ly-txt p span {font-size: 24px;}
  .ly-txt img {width: 60%;bottom: -30px;}

  .mess-box {margin-top: 40px;}
  .ly-nr .mess_submit input[type=button]{font-size: 13px;padding: 10px 50px;}
  
}



.product_detail {padding: 0;overflow: hidden;}

.page-content {font-size: 15px;line-height: 1.8;padding-top: 0;}
.page-con-tit h1,.product_detail h1.title{font-size: 20px;}

.list_p li h2 a,.list_p li h2,.list_p li{font-size: 14px;}






